/* =================================
RESET
================================= */

*{
margin:0;
padding:0;
box-sizing:border-box;
}

html,body{
width:100%;
}

body{
font-family:
"Helvetica Neue",
Arial,
"Hiragino Kaku Gothic ProN",
"Hiragino Sans",
Meiryo,
sans-serif;

color:#333;
line-height:1.7;
background:#fff;
}

img{
width:100%;
display:block;
height:auto;
}

a{
text-decoration:none;
color:inherit;
}

ul{
list-style:none;
}



.lp_in_side {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    max-width: 750px;
}

iframe {
    max-width: 100%;
    max-height: 50vw;
}




@media screen and (min-width: 769px) {
.btn_zero_one {
    max-width: 350px;
    position: fixed;
    bottom: 190px;
    right: 25px;
}


.btn_zero_two {
    max-width: 350px;
    position: fixed;
    bottom: 40px;
    right: 25px;
}


.btn_zero_one a:hover{
    opacity: 0.8;
}

.btn_zero_two a:hover{
    opacity: 0.8;
}
.fix_btn_sp_mode {
    display: none;
}

}


@media screen and (max-width: 768px) {
.btn_zero_one {
    display:none;
}


.btn_zero_two {
    display:none;
}


.btn_zero_one a:hover{
    display:none;
}

.btn_zero_two a:hover{
    display:none;
}

iframe.map {
    max-width: 90%;
}

svg.e-font-icon-svg.e-far-comment-dots {
    filter: invert(1);
}

svg.e-font-icon-svg.e-far-calendar-alt {
    filter: invert(1);
}

    .fix_btn_sp_mode {
        position: fixed;
        background: #855c22;
        display: flex;
        bottom: 0;
        width: 100%;
        justify-content: space-around;
        color: white;
        height: 50px;
        font-size: 16px;
    }

a.btm_likns {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}

svg.e-font-icon-svg.e-far-comment-dots {
    width: 20px;
    padding-right: 5px;
}

svg.e-font-icon-svg.e-far-calendar-alt {
    width: 20px;
    padding-right: 5px;
}

a.btm_likns.left {
    border-left: 1px solid white;
}

iframe.map {
    max-width: 90%;
    margin-bottom: 100px;
}

}